Subject: [Roll] [roll] #5: DODAG

From: "roll issue tracker" <[email-masked]>
Date: Thu, 29 Oct 2009 12:00:37 -0000

#5: DODAG
--------------------------------+-------------------------------------------
 Reporter:  jpv@…               |       Owner:  wintert@…      
     Type:  defect              |      Status:  new            
 Priority:  major               |   Milestone:                 
Component:  rpl                 |     Version:                 
 Severity:  Active WG Document  |    Keywords:                 
--------------------------------+-------------------------------------------
 * This is currently being discussed by the RPL Author team *

 Email from Julien

 Is there a distinction between DAG and destination oriented DAG. From what
 I read I feel all DAGs are destination oriented. If this is correct I
 propose to remove the destination oriented DAG concept.

-- 
Ticket URL: <http://wiki.tools.ietf.org/wg/roll/trac/ticket/5>
roll <http://tools.ietf.org/wg/roll/>